# V2Api.CreateAliasRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** |  | 
**collections** | **[String]** |  | [optional] 
**async** | **String** |  | [optional] 
**routers** | [**[RoutedAliasProperties]**](RoutedAliasProperties.md) |  | [optional] 
**collCreationParameters** | [**CreateCollectionRequestBody**](CreateCollectionRequestBody.md) |  | [optional] 


